Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 23:27:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND alfia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alfia Bot:  Hi Alfia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333298963            02:50 AM, 06th Jul                   Sohaib                   Hi Alfia , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:50 AM, 06th Jul                     alfia                    I accidentally cancelled my order           02:51 AM, 06th Jul                     alfia                    I wanted to change the item but it got cancelled           02:51 AM, 06th Jul                     alfia                    Can ypu please hwlp me           02:51 AM, 06th Jul                     alfia                    ??           02:53 AM, 06th Jul                   Sohaib                   Kindly note that we won't be able to make any changes or add an item to your order due to security purposes we'd appreciate your understanding and cooperation with us           02:53 AM, 06th Jul                     alfia                    Yesi want my cancelled order to be rebooked           02:53 AM, 06th Jul                     alfia                    I want the same items           02:53 AM, 06th Jul                     alfia                    Please undo the cancellation           02:54 AM, 06th Jul                     alfia                    ??           02:56 AM, 06th Jul                     alfia                    Please           02:58 AM, 06th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to make any changes or add an item to your order you can cancel your order and recreate a new order again we are really appreciated your cooperation with us           02:58 AM, 06th Jul                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           02:58 AM, 06th Jul                     alfia                    Okay tell me about the refund policy           02:59 AM, 06th Jul                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the BAH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the BAH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:00 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           03:01 AM, 06th Jul                     alfia                    Not return, Refund           03:02 AM, 06th Jul                     alfia                    COD           03:02 AM, 06th Jul                     alfia                    I chose cod           03:03 AM, 06th Jul                   Sohaib                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. If you have paid cash on delivery the refund will be initiated to you my credit wallet immediatlly           03:04 AM, 06th Jul                     alfia                    I just got 0.5 BD credited           03:06 AM, 06th Jul                     alfia                    Can u check my profile           03:07 AM, 06th Jul                     alfia                    And help me.please           03:07 AM, 06th Jul                   Sohaib                   As we can see that your account : ID:[email-masked]  Total Cash available : 0.04829           03:08 AM, 06th Jul                   Sohaib                   BHD           03:08 AM, 06th Jul                     alfia                    I cancelled order of amount 3 BHD           03:09 AM, 06th Jul                     alfia                    ?           03:10 AM, 06th Jul                     alfia                    Please check           03:10 AM, 06th Jul                     alfia                    ?           03:13 AM, 06th Jul                     alfia                    Hello           03:16 AM, 06th Jul                     alfia                    Hello           03:17 AM, 06th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:17 AM, 06th Jul                     alfia                    Ok           03:18 AM, 06th Jul                   Sohaib                   Could you please confirm that if you have paid the amount from your my credit wallet           03:19 AM, 06th Jul                     alfia                    No i have used 19 shukran points and balance COD           03:20 AM, 06th Jul                   Sohaib                   shukran point amount has been divided into while an item in your order as we can see that three-item cancelled and other three still under process and the refund has been initiated regarding the same           03:23 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           03:26 AM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817766